Subject: New Reply Received - Re: Your order number 9587898046 is ready for collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 03:57:30 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your order number 9587898046 is ready for collection  Ticket comment <div>I told you I can't come to Dubai, please cancel my order and refund the amount I paid<br>
<br>
</div>
<div dir="ltr">
<span style="background-color: rgba(255, 255, 255, 0)">Regards,</span>
<div><span style="background-color: rgba(255, 255, 255, 0)">Eman Alali</span></div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Sep 2022, at 11:42 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Eiman ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We are sorry we can not change the store collection address after order placed. <br>
<br>
Thank You,<br>
Babyshop Support Team.</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933299